<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>jp.sf.amateras.functions</groupId>
  <artifactId>functions</artifactId>
  <packaging>jar</packaging>
  <version>1.0.0</version>
  <name>Java Standard EL Functions</name>
  <url>http://maven.apache.org</url>
  <description>Webアプリケーションで一般的に使用されると思われるJSP-EL関数を提供します。</description>
	<inceptionYear>2010</inceptionYear>
	<licenses>
		<license>
			<name>The Apache Software License, Version 2.0</name>
			<url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
		</license>
	</licenses>
	<organization>
		<name>Project Amateras</name>
		<url>http://amateras.sourceforge.jp/</url>
	</organization>
	<developers>
		<developer>
			<id>takezoe</id>
			<name>Naoki Takezoe</name>
			<email>takezoe_at_gmail.com</email>
			<url>http://d.hatena.ne.jp/takezoe/</url>
			<timezone>+9</timezone>
		</developer>
	</developers>
	<scm>
		<connection>scm:svn:http://svn.sourceforge.jp/svnroot/amateras/functions/trunk/</connection>
		<developerConnection>scm:svn:https://svn.sourceforge.jp/svnroot/amateras/functions/trunk/</developerConnection>
		<url>http://sourceforge.jp/projects/amateras/svn/view/functions/?root=amateras</url>
	</scm>


  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
      <scope>test</scope>
    </dependency>
  </dependencies>

  <reporting>
    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-site-plugin</artifactId>
        <configuration>
          <inputEncoding>UTF-8</inputEncoding>
          <outputEncoding>UTF-8</outputEncoding>
          <locales>ja</locales>
        </configuration>
      </plugin>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-javadoc-plugin</artifactId>
        <configuration>
          <encoding>UTF-8</encoding>
          <docencoding>UTF-8</docencoding>
        </configuration>
      </plugin>
      <plugin>
        <groupId>net.sourceforge.maven-taglib</groupId>
        <artifactId>maven-taglib-plugin</artifactId>
      </plugin>
    </plugins>
  </reporting>

</project>
